<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>K&G Template</title>
    <link rel="stylesheet" href="assest/css/style.css">
    <script
    src="https://code.jquery.com/jquery-3.6.0.min.js"
    integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4="
    crossorigin="anonymous"></script>
</head>
<body>
    <div id="wrapper">
        <section class="body_activity Home-Screen">
            <div id="headerControler">
                <div class="container">
                   <nav class="nav-controler">
                        <div>
                            <button type="button" class="btn-transparent btn-backto">
                                <img src="assest/images/back.svg" alt="">
                            </button>
                        </div>
                        <span class="btn-searchTop">
                            <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="search" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" class="svg-inline--fa fa-search fa-w-16 fa-2x"><path fill="currentColor" d="M508.5 481.6l-129-129c-2.3-2.3-5.3-3.5-8.5-3.5h-10.3C395 312 416 262.5 416 208 416 93.1 322.9 0 208 0S0 93.1 0 208s93.1 208 208 208c54.5 0 104-21 141.1-55.2V371c0 3.2 1.3 6.2 3.5 8.5l129 129c4.7 4.7 12.3 4.7 17 0l9.9-9.9c4.7-4.7 4.7-12.3 0-17zM208 384c-97.3 0-176-78.7-176-176S110.7 32 208 32s176 78.7 176 176-78.7 176-176 176z" class=""></path></svg>
                        </span>
                       <div class="myCart_controler">
                           <a href="" class="myCart">
                               <img src="assest/images/cart.svg" alt="">
                               <span class="number-cart">2</span>
                           </a>
                       </div>
                   </nav>
                </div>
            </div>

            <div class="activity_screen">

              <section class="detail_production">
                  <div class="container">
                      <div class="detail_production__thumbnailProduction">
                            <div class="slider_product">
                                <div class="slideshow-container">
                                    <div class="mySlides1">
                                      <img src="img_nature_wide.jpg" style="width:100%">
                                    </div>
                                  
                                    <div class="mySlides1">
                                      <img src="img_snow_wide.jpg" style="width:100%">
                                    </div>
                                  
                                    <div class="mySlides1">
                                      <img src="img_mountains_wide.jpg" style="width:100%">
                                    </div>
                                  
                                    <a class="prev" onclick="plusSlides(-1, 0)">&#10094;</a>
                                    <a class="next" onclick="plusSlides(1, 0)">&#10095;</a>
                                  </div>
                            </div>
                      </div>
                      <h1 class="detail_production__nameProduction">Áo sơ mi ngắn tay nam dáng slimfit 100% cotton TS1234</h1>
                      <div class="detail_production__priceSku">
                          <div class="price">
                              <div class="priceBuy">
                                  <span>289.000<sup>₫</sup></span>
                                  <span class="saleoff">-20%</span>
                              </div>
                              <div class="priceLight">
                                399.000đ
                              </div>
                          </div>
                          <div class="sku">
                            SKU: TS1234
                          </div>
                      </div>
                      <div class="detail_production__options">
                        <div class="detail_production__options___style">
                            <p>Màu: <span>Xanh navi</span></p>
                            <ul class="list_style">
                                <li class="active">
                                    <div class="thumbnail_style">
                                        <img src="assest/images/image 9.png" alt="">
                                    </div>
                                </li>
                                <li>
                                    <div class="thumbnail_style">
                                        <img src="assest/images/image 9.png" alt="">
                                    </div>
                                </li>
                                <li>
                                    <div class="thumbnail_style">
                                        <img src="assest/images/image 9.png" alt="">
                                    </div>
                                </li>
                                <li>
                                    <div class="thumbnail_style">
                                        <img src="assest/images/image 9.png" alt="">
                                    </div>
                                </li>
                                <li>
                                    <div class="thumbnail_style">
                                        <img src="assest/images/image 9.png" alt="">
                                    </div>
                                </li>
                            </ul>
                        </div>
                      </div>
                      <div class="detail_production__options">
                        <div class="detail_production__options___size settings_box">
                            <p class="heading">Size: <span>M</span>
                                &nbsp; &nbsp; &nbsp; &nbsp;
                                <span class="tutorial_size">
                                    <svg aria-hidden="true" focusable="false" data-prefix="far" data-icon="chart-bar" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" class="svg-inline--fa fa-chart-bar fa-w-16 fa-2x"><path fill="currentColor" d="M396.8 352h22.4c6.4 0 12.8-6.4 12.8-12.8V108.8c0-6.4-6.4-12.8-12.8-12.8h-22.4c-6.4 0-12.8 6.4-12.8 12.8v230.4c0 6.4 6.4 12.8 12.8 12.8zm-192 0h22.4c6.4 0 12.8-6.4 12.8-12.8V140.8c0-6.4-6.4-12.8-12.8-12.8h-22.4c-6.4 0-12.8 6.4-12.8 12.8v198.4c0 6.4 6.4 12.8 12.8 12.8zm96 0h22.4c6.4 0 12.8-6.4 12.8-12.8V204.8c0-6.4-6.4-12.8-12.8-12.8h-22.4c-6.4 0-12.8 6.4-12.8 12.8v134.4c0 6.4 6.4 12.8 12.8 12.8zM496 400H48V80c0-8.84-7.16-16-16-16H16C7.16 64 0 71.16 0 80v336c0 17.67 14.33 32 32 32h464c8.84 0 16-7.16 16-16v-16c0-8.84-7.16-16-16-16zm-387.2-48h22.4c6.4 0 12.8-6.4 12.8-12.8v-70.4c0-6.4-6.4-12.8-12.8-12.8h-22.4c-6.4 0-12.8 6.4-12.8 12.8v70.4c0 6.4 6.4 12.8 12.8 12.8z" class=""></path></svg>
                                    Hướng dẫn chọn size
                                </span>
                            </p>
                            <ul class="list_check --optionSize">
                                <li class="active">
                                    <span>S</span>
                                </li>
                                <li>
                                    <span>M</span>
                                </li>
                                <li>
                                    <span>L</span>
                                </li>
                                <li>
                                    <span>XL</span>
                                </li>
                                <li>
                                    <span>XXL</span>
                                </li>
                                <li>
                                    <span>39</span>
                                </li>
                                <li>
                                    <span>40</span>
                                </li>
                                <li>
                                    <span>41</span>
                                </li>
                            </ul>
                        </div>
                      </div>
                      <button type="button" class="btn-add-cart">
                        <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="shopping-cart" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" class="svg-inline--fa fa-shopping-cart fa-w-18 fa-2x"><path fill="currentColor" d="M528.12 301.319l47.273-208C578.806 78.301 567.391 64 551.99 64H159.208l-9.166-44.81C147.758 8.021 137.93 0 126.529 0H24C10.745 0 0 10.745 0 24v16c0 13.255 10.745 24 24 24h69.883l70.248 343.435C147.325 417.1 136 435.222 136 456c0 30.928 25.072 56 56 56s56-25.072 56-56c0-15.674-6.447-29.835-16.824-40h209.647C430.447 426.165 424 440.326 424 456c0 30.928 25.072 56 56 56s56-25.072 56-56c0-22.172-12.888-41.332-31.579-50.405l5.517-24.276c3.413-15.018-8.002-29.319-23.403-29.319H218.117l-6.545-32h293.145c11.206 0 20.92-7.754 23.403-18.681z" class=""></path></svg>
                          Thêm vào giỏ hàng
                      </button>

                      <div class="detail_production__content">
                        <h3 class="heading">
                            MÔ TẢ SẢN PHẨM
                        </h3>
                        <div class="post_entry">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Commodi dicta magnam provident laboriosam amet, incidunt pariatur! Eum laborum error, voluptatibus sed neque voluptatum sapiente eos quidem non facere quasi animi?
                        </div>
                      </div>
                  </div>
                <div class="detail_production__orther">
                   <div class="container">
                    <h2 class="heading_title">SẢN PHẨM CÙNG CHƯƠNG TRÌNH</h2>
                    <ul class="list_product_scroll">
                        <li class="list_product_scroll__item">
                            <div class="list_product_scroll__item___thumnail">
                                <a href="">
                                    <img src="assest/images/Rectangle 28.png" alt="">
                                </a>
                            </div>
                            <div class="list_product_scroll__item___info">
                                <h3 class="name_product">
                                    <a href="">
                                        Áo sơ mi ngắn tay nam 100% cotton TS1234
                                    </a>
                                </h3>
                                <div class="price_product">289.000đ</div>
                            </div>
                        </li>
                        <li class="list_product_scroll__item">
                            <div class="list_product_scroll__item___thumnail">
                                <a href="">
                                    <img src="assest/images/Rectangle 28.png" alt="">
                                </a>
                            </div>
                            <div class="list_product_scroll__item___info">
                                <h3 class="name_product">
                                    <a href="">
                                        Áo sơ mi ngắn tay nam 100% cotton TS1234
                                    </a>
                                </h3>
                                <div class="price_product">289.000đ</div>
                            </div>
                        </li>
                        <li class="list_product_scroll__item">
                            <div class="list_product_scroll__item___thumnail">
                                <a href="">
                                    <img src="assest/images/Rectangle 28.png" alt="">
                                </a>
                            </div>
                            <div class="list_product_scroll__item___info">
                                <h3 class="name_product">
                                    <a href="">
                                        Áo sơ mi ngắn tay nam 100% cotton TS1234
                                    </a>
                                </h3>
                                <div class="price_product">289.000đ</div>
                            </div>
                        </li>
                        <li class="list_product_scroll__item">
                            <div class="list_product_scroll__item___thumnail">
                                <a href="">
                                    <img src="assest/images/Rectangle 28.png" alt="">
                                </a>
                            </div>
                            <div class="list_product_scroll__item___info">
                                <h3 class="name_product">
                                    <a href="">
                                        Áo sơ mi ngắn tay nam 100% cotton TS1234
                                    </a>
                                </h3>
                                <div class="price_product">289.000đ</div>
                            </div>
                        </li>
                    </ul>
                   </div>
                </div>
                <div class="detail_production__orther">
                    <div class="container">
                     <h2 class="heading_title">SẢN PHẨM ĐÃ XEM</h2>
                     <ul class="list_product_scroll">
                         <li class="list_product_scroll__item">
                             <div class="list_product_scroll__item___thumnail">
                                 <a href="">
                                     <img src="assest/images/Rectangle 28.png" alt="">
                                 </a>
                             </div>
                             <div class="list_product_scroll__item___info">
                                 <h3 class="name_product">
                                     <a href="">
                                         Áo sơ mi ngắn tay nam 100% cotton TS1234
                                     </a>
                                 </h3>
                                 <div class="price_product">289.000đ</div>
                             </div>
                         </li>
                         <li class="list_product_scroll__item">
                             <div class="list_product_scroll__item___thumnail">
                                 <a href="">
                                     <img src="assest/images/Rectangle 28.png" alt="">
                                 </a>
                             </div>
                             <div class="list_product_scroll__item___info">
                                 <h3 class="name_product">
                                     <a href="">
                                         Áo sơ mi ngắn tay nam 100% cotton TS1234
                                     </a>
                                 </h3>
                                 <div class="price_product">289.000đ</div>
                             </div>
                         </li>
                         <li class="list_product_scroll__item">
                             <div class="list_product_scroll__item___thumnail">
                                 <a href="">
                                     <img src="assest/images/Rectangle 28.png" alt="">
                                 </a>
                             </div>
                             <div class="list_product_scroll__item___info">
                                 <h3 class="name_product">
                                     <a href="">
                                         Áo sơ mi ngắn tay nam 100% cotton TS1234
                                     </a>
                                 </h3>
                                 <div class="price_product">289.000đ</div>
                             </div>
                         </li>
                         <li class="list_product_scroll__item">
                             <div class="list_product_scroll__item___thumnail">
                                 <a href="">
                                     <img src="assest/images/Rectangle 28.png" alt="">
                                 </a>
                             </div>
                             <div class="list_product_scroll__item___info">
                                 <h3 class="name_product">
                                     <a href="">
                                         Áo sơ mi ngắn tay nam 100% cotton TS1234
                                     </a>
                                 </h3>
                                 <div class="price_product">289.000đ</div>
                             </div>
                         </li>
                     </ul>
                    </div>
                 </div>
              </section>
                
            </div>

            <div class="navs_menu_bottom">
                <ul class="navs_menus">
                    <li class="navs_menus__item">
                        <a href="">
                            <img src="assest/images/home.svg" alt="">
                            <span>Home</span>
                        </a>
                    </li>
                    <li class="navs_menus__item">
                        <a href="">
                            <img src="assest/images/gallery.svg" alt="">
                            <span>Bộ sưu tập</span>
                        </a>
                    </li>
                    <li class="navs_menus__item">
                        <a href="">
                            <img src="assest/images/notifi.svg" alt="">
                            <span>Thông báo</span>
                        </a>
                    </li>
                    <li class="navs_menus__item">
                        <a href="">
                            <img src="assest/images/talk.svg" alt="">
                            <span>Trò chuyện</span>
                        </a>
                    </li>
                    <li class="navs_menus__item">
                        <a href="">
                            <img src="assest/images/user.svg" alt="">
                            <span>Thành viên</span>
                        </a>
                    </li>
                </ul>
            </div>
        </section>
    </div>
</body>

<script src="assest/js/custom.js"></script>
<script>
    var slideIndex = [1,1];
    var slideId = ["mySlides1", "mySlides2"]
    showSlides(1, 0);
    showSlides(1, 1);

    function plusSlides(n, no) {
    showSlides(slideIndex[no] += n, no);
    }

    function showSlides(n, no) {
    var i;
    var x = document.getElementsByClassName(slideId[no]);
    if (n > x.length) {slideIndex[no] = 1}    
    if (n < 1) {slideIndex[no] = x.length}
    for (i = 0; i < x.length; i++) {
        x[i].style.display = "none";  
    }
    x[slideIndex[no]-1].style.display = "block";  
    }
</script>

</html>